BODY {
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
A:link {
	COLOR: #185ba0; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #185ba0; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #0a4785; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Tahoma, Arial, Helvetica
}
#dnptx { 
	overflow:auto; height:1px;
}
.musicnw:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #F43212; FONT-FAMILY: Helvetica, Tahoma, Bodoni MT Black; TEXT-DECORATION: underline
}
.musicnw:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #F43212; FONT-FAMILY: Helvetica, Tahoma, Bodoni MT Black; TEXT-DECORATION: underline
}
.musicnw:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Helvetica, Tahoma, Bodoni MT Black; TEXT-DECORATION: none
}
.Trght:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Helvetica, Tahoma, Bodoni MT Black; TEXT-DECORATION: underline
}
.Trght:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Helvetica, Tahoma, Bodoni MT Black; TEXT-DECORATION: underline
}
.Trght:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #E3E3E3; FONT-FAMILY: Helvetica, Tahoma, Bodoni MT Black; TEXT-DECORATION: none
}
.Rec:link {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #ffffff; FONT-FAMILY: Helvetica, Tahoma, Bodoni MT Black; TEXT-DECORATION: underline
}
.Rec:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #ffffff; FONT-FAMILY: Helvetica, Tahoma, Bodoni MT Black; TEXT-DECORATION: underline
}
.Rec:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #ffffff; FONT-FAMILY: Helvetica, Tahoma, Bodoni MT Black; TEXT-DECORATION: none
}
.tlaname:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #185ba0; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline
}
.tlaname:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #185ba0; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline
}
.tlaname:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #185ba0; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.relese:link {
	COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline
}
.relese:visited {
	COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline
}
.relese:hover {
	COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.Trubric {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.Tfonts {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.malTrubric {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.Tcontent {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #185ba0; FONT-FAMILY: Tahoma, Arial, Helvetica
}
h1 {
	margin: 0; padding: 0; FONT-SIZE: 130%;  FONT-WEIGHT: bold; COLOR: #f5f0f0; FONT-FAMILY: Tahoma, Arial, Helvetica
}
h2 {
	topmargin=0; margin: 0; padding: 0; FONT-SIZE:  110%;   FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
h3 { 
	margin: 0; padding: 0; FONT-SIZE:  100%; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
DIV.Tload
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 3px;
    Z-INDEX: 1;
    FLOAT: none;
    VISIBILITY: visible;
    PADDING-BOTTOM: 3px;
    MARGIN: 2px;
    BORDER-LEFT: #000000 1px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #000000 1px solid;
    POSITION: absolute;
    BACKGROUND-COLOR: #185ba0;
    WIDTH: 525px
}
DIV.Re1
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 3px;
    Z-INDEX: 1;
    FLOAT: none;
    VISIBILITY: visible;
    PADDING-BOTTOM: 3px;
    MARGIN: 2px;
    BORDER-LEFT: #000000 1px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #000000 1px solid;
    POSITION: absolute;
    BACKGROUND-COLOR: #cf0426;
    WIDTH: 525px;
	FONT-SIZE:  100%;
	COLOR: #ffffff;
} 
}